<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="gimex"
	ProjectGUID="{5BD8F732-B1D0-40F5-B370-585BD086A2F5}"
	RootNamespace="gimex"
	Keyword="ManagedCProj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)\build\$(ConfigurationName)"
			IntermediateDirectory="build\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			ManagedExtensions="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\include;..\codex\cmn;gst\glue;gst\codec;cmn;quicktime"
				PreprocessorDefinitions="WIN32;DEBUG;WIN32_LEAN_AND_MEAN;PC;GIMEXLOAT"
				MinimalRebuild="FALSE"
				BasicRuntimeChecks="0"
				RuntimeLibrary="1"
				WarningLevel="3"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="crapid.lib codexd.lib gfilterd.lib Vfw32.lib .\qtsdk\qtmlclient.lib"
				OutputFile="$(OutDir)\$(ProjectName)d.dll"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				AssemblyDebug="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)\build\$(ConfigurationName)"
			IntermediateDirectory="build\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			ManagedExtensions="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\include;..\codex\cmn;gst\glue;gst\codec;cmn;quicktime"
				PreprocessorDefinitions="WIN32;WIN32_LEAN_AND_MEAN;PC;GIMEXLOAT"
				StringPooling="TRUE"
				MinimalRebuild="FALSE"
				RuntimeLibrary="0"
				WarningLevel="3"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="crapi.lib codex.lib gfilter.lib Vfw32.lib .\qtsdk\qtmlclient.lib"
				OutputFile="$(OutDir)\$(ProjectName).dll"
				LinkIncremental="1"
				GenerateDebugInformation="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="source"
			Filter="*.c;*.cpp">
			<File
				RelativePath=".\cmn\3prread.cpp">
			</File>
			<File
				RelativePath=".\cmn\3prwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\aboutlib.cpp">
			</File>
			<File
				RelativePath=".\cmn\actread.cpp">
			</File>
			<File
				RelativePath=".\cmn\actwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\anmread.cpp">
			</File>
			<File
				RelativePath=".\cmn\anmwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\ashread.cpp">
			</File>
			<File
				RelativePath=".\cmn\ashwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\aviread.cpp">
			</File>
			<File
				RelativePath=".\cmn\avivfw.cpp">
			</File>
			<File
				RelativePath=".\cmn\aviwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\bifread.cpp">
			</File>
			<File
				RelativePath=".\cmn\bifwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\bikread.cpp">
			</File>
			<File
				RelativePath=".\cmn\bikwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\bmpread.cpp">
			</File>
			<File
				RelativePath=".\cmn\bmpwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\bnrread.cpp">
			</File>
			<File
				RelativePath=".\cmn\bnrwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\clpread.cpp">
			</File>
			<File
				RelativePath=".\cmn\clpwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\ddsread.cpp">
			</File>
			<File
				RelativePath=".\cmn\ddswrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\epsread.cpp">
			</File>
			<File
				RelativePath=".\cmn\epswrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\exeread.cpp">
			</File>
			<File
				RelativePath=".\cmn\exewrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\ffnread.cpp">
			</File>
			<File
				RelativePath=".\cmn\ffnwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\fliread.cpp">
			</File>
			<File
				RelativePath=".\cmn\fliwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\flmread.cpp">
			</File>
			<File
				RelativePath=".\cmn\flmwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\fshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\fshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\fssread.cpp">
			</File>
			<File
				RelativePath=".\cmn\fsswrite.cpp">
			</File>
			<File
				RelativePath=".\mpeg\getbits.c">
			</File>
			<File
				RelativePath=".\mpeg\getblk.c">
			</File>
			<File
				RelativePath=".\mpeg\gethdr.c">
			</File>
			<File
				RelativePath=".\mpeg\getpic.c">
			</File>
			<File
				RelativePath=".\mpeg\getvlc.c">
			</File>
			<File
				RelativePath=".\cmn\gfnread.cpp">
			</File>
			<File
				RelativePath=".\cmn\gfnwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\gifread.cpp">
			</File>
			<File
				RelativePath=".\cmn\gifwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\gmxread.cpp">
			</File>
			<File
				RelativePath=".\cmn\gmxwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\gopenlib.cpp">
			</File>
			<File
				RelativePath=".\cmn\gopentbl.cpp">
			</File>
			<File
				RelativePath=".\cmn\gshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\gshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\gssread.cpp">
			</File>
			<File
				RelativePath=".\cmn\gsswrite.cpp">
			</File>
			<File
				RelativePath=".\gst/codec\gstdecode.cpp">
			</File>
			<File
				RelativePath=".\gst/codec\gstencode.cpp">
			</File>
			<File
				RelativePath=".\gst/glue\gstglue.cpp">
			</File>
			<File
				RelativePath=".\gst/codec\gstmap.cpp">
			</File>
			<File
				RelativePath=".\gst/codec\gstquery.cpp">
			</File>
			<File
				RelativePath=".\cmn\gtfread.cpp">
			</File>
			<File
				RelativePath=".\cmn\gtfwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\hsiread.cpp">
			</File>
			<File
				RelativePath=".\cmn\hsiwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\icoread.cpp">
			</File>
			<File
				RelativePath=".\cmn\icowrite.cpp">
			</File>
			<File
				RelativePath=".\mpeg\idct.c">
			</File>
			<File
				RelativePath=".\cmn\idec_decode.cpp">
			</File>
			<File
				RelativePath=".\cmn\idec_encode.cpp">
			</File>
			<File
				RelativePath=".\cmn\idxgimex.cpp">
			</File>
			<File
				RelativePath=".\cmn\ijlread.cpp">
			</File>
			<File
				RelativePath=".\cmn\ijlwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\jp2read.cpp">
			</File>
			<File
				RelativePath=".\cmn\jp2write.cpp">
			</File>
			<File
				RelativePath=".\cmn\lbmread.cpp">
			</File>
			<File
				RelativePath=".\cmn\lbmwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\maddec.cpp">
			</File>
			<File
				RelativePath=".\cmn\maddeca.cpp">
			</File>
			<File
				RelativePath=".\cmn\madenc.cpp">
			</File>
			<File
				RelativePath=".\cmn\madidct.cpp">
			</File>
			<File
				RelativePath=".\cmn\madlab.cpp">
			</File>
			<File
				RelativePath=".\cmn\madread.cpp">
			</File>
			<File
				RelativePath=".\cmn\madwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\mfnread.cpp">
			</File>
			<File
				RelativePath=".\cmn\mfnwrite.cpp">
			</File>
			<File
				RelativePath=".\mpeg\motion.c">
			</File>
			<File
				RelativePath=".\cmn\movread.cpp">
			</File>
			<File
				RelativePath=".\cmn\movwrite.cpp">
			</File>
			<File
				RelativePath=".\mpeg\mpeg2dec.c">
			</File>
			<File
				RelativePath=".\mpeg\mpgerror.c">
			</File>
			<File
				RelativePath=".\mpeg\mpgread.cpp">
			</File>
			<File
				RelativePath=".\mpeg\mpgwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\mshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\mshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\mssread.cpp">
			</File>
			<File
				RelativePath=".\cmn\msswrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\newread.cpp">
			</File>
			<File
				RelativePath=".\gst/glue\newshpgstglue.cpp">
			</File>
			<File
				RelativePath=".\cmn\newwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\nilread.cpp">
			</File>
			<File
				RelativePath=".\cmn\nilwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldashread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldashwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldfshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldfshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldfssread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldfsswrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldgshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldgshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldgssread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldgsswrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldmshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldmshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldmssread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldmsswrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldpshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldpshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldshpcmn.cpp">
			</File>
			<File
				RelativePath=".\gst/glue\oldshpgstglue.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldshpread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldshpwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldsshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldsshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldsssread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldssswrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldxshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldxshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldxssread.cpp">
			</File>
			<File
				RelativePath=".\cmn\oldxsswrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\pcxread.cpp">
			</File>
			<File
				RelativePath=".\cmn\pcxwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\pfnread.cpp">
			</File>
			<File
				RelativePath=".\cmn\pfnwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\picread.cpp">
			</File>
			<File
				RelativePath=".\cmn\picwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\pixread.cpp">
			</File>
			<File
				RelativePath=".\cmn\pixwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\ppmread.cpp">
			</File>
			<File
				RelativePath=".\cmn\ppmwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\psdread.cpp">
			</File>
			<File
				RelativePath=".\cmn\psdwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\pshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\pshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\qmtread.cpp">
			</File>
			<File
				RelativePath=".\cmn\qmtwrite.cpp">
			</File>
			<File
				RelativePath=".\quicktime\qt3read.cpp">
			</File>
			<File
				RelativePath=".\quicktime\qt3write.cpp">
			</File>
			<File
				RelativePath=".\gst/codec\quant4d.cpp">
			</File>
			<File
				RelativePath=".\gst/codec\quant6d.cpp">
			</File>
			<File
				RelativePath=".\cmn\ramread.cpp">
			</File>
			<File
				RelativePath=".\cmn\ramwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\rawread.cpp">
			</File>
			<File
				RelativePath=".\cmn\rawwrite.cpp">
			</File>
			<File
				RelativePath=".\mpeg\recon.c">
			</File>
			<File
				RelativePath=".\cmn\rlaread.cpp">
			</File>
			<File
				RelativePath=".\cmn\rlawrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\sctread.cpp">
			</File>
			<File
				RelativePath=".\cmn\sctwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\sfnread.cpp">
			</File>
			<File
				RelativePath=".\cmn\sfnwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\sgiread.cpp">
			</File>
			<File
				RelativePath=".\cmn\sgiwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\shpcmn.cpp">
			</File>
			<File
				RelativePath=".\cmn\shpread.cpp">
			</File>
			<File
				RelativePath=".\cmn\shpwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\simread.cpp">
			</File>
			<File
				RelativePath=".\cmn\simwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\sshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\sshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\sssread.cpp">
			</File>
			<File
				RelativePath=".\cmn\ssswrite.cpp">
			</File>
			<File
				RelativePath=".\mpeg\store.c">
			</File>
			<File
				RelativePath=".\cmn\strread.cpp">
			</File>
			<File
				RelativePath=".\cmn\strwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\tgaread.cpp">
			</File>
			<File
				RelativePath=".\cmn\tgawrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\tgvread.cpp">
			</File>
			<File
				RelativePath=".\cmn\tgvwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\timread.cpp">
			</File>
			<File
				RelativePath=".\cmn\timwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\tm2read.cpp">
			</File>
			<File
				RelativePath=".\cmn\tm2write.cpp">
			</File>
			<File
				RelativePath=".\cmn\tplread.cpp">
			</File>
			<File
				RelativePath=".\cmn\tplwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\ttfread.cpp">
			</File>
			<File
				RelativePath=".\cmn\ttfwrite.cpp">
			</File>
			<File
				RelativePath=".\gst/codec\twizzle.cpp">
			</File>
			<File
				RelativePath=".\cmn\vp6read.cpp">
			</File>
			<File
				RelativePath=".\cmn\vp6write.cpp">
			</File>
			<File
				RelativePath=".\cmn\xfnread.cpp">
			</File>
			<File
				RelativePath=".\cmn\xfnwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\xprread.cpp">
			</File>
			<File
				RelativePath=".\cmn\xprwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\xshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\xshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\xssread.cpp">
			</File>
			<File
				RelativePath=".\cmn\xsswrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\yfnread.cpp">
			</File>
			<File
				RelativePath=".\cmn\yfnwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\yshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\yshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\yssread.cpp">
			</File>
			<File
				RelativePath=".\cmn\ysswrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\yuvread.cpp">
			</File>
			<File
				RelativePath=".\cmn\yuvwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\zfnread.cpp">
			</File>
			<File
				RelativePath=".\cmn\zfnwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\zshread.cpp">
			</File>
			<File
				RelativePath=".\cmn\zshwrite.cpp">
			</File>
			<File
				RelativePath=".\cmn\zssread.cpp">
			</File>
			<File
				RelativePath=".\cmn\zsswrite.cpp">
			</File>
		</Filter>
		<Filter
			Name="tiff"
			Filter="">
			<File
				RelativePath=".\tiff\fax3sm_winnt.c">
			</File>
			<File
				RelativePath=".\tiff\tif_aux.c">
			</File>
			<File
				RelativePath=".\tiff\tif_close.c">
			</File>
			<File
				RelativePath=".\tiff\tif_codec.c">
			</File>
			<File
				RelativePath=".\tiff\tif_compress.c">
			</File>
			<File
				RelativePath=".\tiff\tif_dir.c">
			</File>
			<File
				RelativePath=".\tiff\tif_dirinfo.c">
			</File>
			<File
				RelativePath=".\tiff\tif_dirread.c">
			</File>
			<File
				RelativePath=".\tiff\tif_dirwrite.c">
			</File>
			<File
				RelativePath=".\tiff\tif_dumpmode.c">
			</File>
			<File
				RelativePath=".\tiff\tif_error.c">
			</File>
			<File
				RelativePath=".\tiff\tif_fax3.c">
			</File>
			<File
				RelativePath=".\tiff\tif_flush.c">
			</File>
			<File
				RelativePath=".\tiff\tif_getimage.c">
			</File>
			<File
				RelativePath=".\tiff\tif_gx.c">
			</File>
			<File
				RelativePath=".\tiff\tif_jpeg.c">
			</File>
			<File
				RelativePath=".\tiff\tif_luv.c">
			</File>
			<File
				RelativePath=".\tiff\tif_lzw.c">
			</File>
			<File
				RelativePath=".\tiff\tif_next.c">
			</File>
			<File
				RelativePath=".\tiff\tif_open.c">
			</File>
			<File
				RelativePath=".\tiff\tif_packbits.c">
			</File>
			<File
				RelativePath=".\tiff\tif_pixarlog.c">
			</File>
			<File
				RelativePath=".\tiff\tif_predict.c">
			</File>
			<File
				RelativePath=".\tiff\tif_print.c">
			</File>
			<File
				RelativePath=".\tiff\tif_read.c">
			</File>
			<File
				RelativePath=".\tiff\tif_strip.c">
			</File>
			<File
				RelativePath=".\tiff\tif_swab.c">
			</File>
			<File
				RelativePath=".\tiff\tif_thunder.c">
			</File>
			<File
				RelativePath=".\tiff\tif_tile.c">
			</File>
			<File
				RelativePath=".\tiff\tif_version.c">
			</File>
			<File
				RelativePath=".\tiff\tif_warning.c">
			</File>
			<File
				RelativePath=".\tiff\tif_write.c">
			</File>
			<File
				RelativePath=".\tiff\tif_zip.c">
			</File>
			<File
				RelativePath=".\tiff\tifread.c">
			</File>
			<File
				RelativePath=".\tiff\tifwrite.c">
			</File>
		</Filter>
		<Filter
			Name="jpeg"
			Filter="">
			<File
				RelativePath=".\jpeg\jcapimin.c">
			</File>
			<File
				RelativePath=".\jpeg\jcapistd.c">
			</File>
			<File
				RelativePath=".\jpeg\jccoefct.c">
			</File>
			<File
				RelativePath=".\jpeg\jccolor.c">
			</File>
			<File
				RelativePath=".\jpeg\jcdctmgr.c">
			</File>
			<File
				RelativePath=".\jpeg\jchuff.c">
			</File>
			<File
				RelativePath=".\jpeg\jcinit.c">
			</File>
			<File
				RelativePath=".\jpeg\jcmainct.c">
			</File>
			<File
				RelativePath=".\jpeg\jcmarker.c">
			</File>
			<File
				RelativePath=".\jpeg\jcmaster.c">
			</File>
			<File
				RelativePath=".\jpeg\jcomapi.c">
			</File>
			<File
				RelativePath=".\jpeg\jcparam.c">
			</File>
			<File
				RelativePath=".\jpeg\jcphuff.c">
			</File>
			<File
				RelativePath=".\jpeg\jcprepct.c">
			</File>
			<File
				RelativePath=".\jpeg\jcsample.c">
			</File>
			<File
				RelativePath=".\jpeg\jctrans.c">
			</File>
			<File
				RelativePath=".\jpeg\jdapimin.c">
			</File>
			<File
				RelativePath=".\jpeg\jdapistd.c">
			</File>
			<File
				RelativePath=".\jpeg\jdatadst.c">
			</File>
			<File
				RelativePath=".\jpeg\jdatasrc.c">
			</File>
			<File
				RelativePath=".\jpeg\jdcoefct.c">
			</File>
			<File
				RelativePath=".\jpeg\jdcolor.c">
			</File>
			<File
				RelativePath=".\jpeg\jddctmgr.c">
			</File>
			<File
				RelativePath=".\jpeg\jdhuff.c">
			</File>
			<File
				RelativePath=".\jpeg\jdinput.c">
			</File>
			<File
				RelativePath=".\jpeg\jdmainct.c">
			</File>
			<File
				RelativePath=".\jpeg\jdmarker.c">
			</File>
			<File
				RelativePath=".\jpeg\jdmaster.c">
			</File>
			<File
				RelativePath=".\jpeg\jdmerge.c">
			</File>
			<File
				RelativePath=".\jpeg\jdphuff.c">
			</File>
			<File
				RelativePath=".\jpeg\jdpostct.c">
			</File>
			<File
				RelativePath=".\jpeg\jdsample.c">
			</File>
			<File
				RelativePath=".\jpeg\jdtrans.c">
			</File>
			<File
				RelativePath=".\jpeg\jerror.c">
			</File>
			<File
				RelativePath=".\jpeg\jfdctflt.c">
			</File>
			<File
				RelativePath=".\jpeg\jfdctfst.c">
			</File>
			<File
				RelativePath=".\jpeg\jfdctint.c">
			</File>
			<File
				RelativePath=".\jpeg\jidctflt.c">
			</File>
			<File
				RelativePath=".\jpeg\jidctfst.c">
			</File>
			<File
				RelativePath=".\jpeg\jidctint.c">
			</File>
			<File
				RelativePath=".\jpeg\jidctred.c">
			</File>
			<File
				RelativePath=".\jpeg\jmemansi.c">
			</File>
			<File
				RelativePath=".\jpeg\jmemmgr.c">
			</File>
			<File
				RelativePath=".\jpeg\jpgread.c">
			</File>
			<File
				RelativePath=".\jpeg\jpgwrite.c">
			</File>
			<File
				RelativePath=".\jpeg\jquant1.c">
			</File>
			<File
				RelativePath=".\jpeg\jquant2.c">
			</File>
			<File
				RelativePath=".\jpeg\jutils.c">
			</File>
		</Filter>
		<Filter
			Name="png"
			Filter="">
			<File
				RelativePath=".\png\adler32.c">
			</File>
			<File
				RelativePath=".\png\compress.c">
			</File>
			<File
				RelativePath=".\png\crc32.c">
			</File>
			<File
				RelativePath=".\png\deflate.c">
			</File>
			<File
				RelativePath=".\png\gzio.c">
			</File>
			<File
				RelativePath=".\png\infblock.c">
			</File>
			<File
				RelativePath=".\png\infcodes.c">
			</File>
			<File
				RelativePath=".\png\inffast.c">
			</File>
			<File
				RelativePath=".\png\inflate.c">
			</File>
			<File
				RelativePath=".\png\inftrees.c">
			</File>
			<File
				RelativePath=".\png\infutil.c">
			</File>
			<File
				RelativePath=".\png\png.c">
			</File>
			<File
				RelativePath=".\png\pngerror.c">
			</File>
			<File
				RelativePath=".\png\pngget.c">
			</File>
			<File
				RelativePath=".\png\pnglread.c">
			</File>
			<File
				RelativePath=".\png\pnglwrite.c">
			</File>
			<File
				RelativePath=".\png\pngmem.c">
			</File>
			<File
				RelativePath=".\png\pngpread.c">
			</File>
			<File
				RelativePath=".\png\pngread.cpp">
			</File>
			<File
				RelativePath=".\png\pngrio.c">
			</File>
			<File
				RelativePath=".\png\pngrtran.c">
			</File>
			<File
				RelativePath=".\png\pngrutil.c">
			</File>
			<File
				RelativePath=".\png\pngset.c">
			</File>
			<File
				RelativePath=".\png\pngtrans.c">
			</File>
			<File
				RelativePath=".\png\pngwio.c">
			</File>
			<File
				RelativePath=".\png\pngwrite.cpp">
			</File>
			<File
				RelativePath=".\png\pngwtran.c">
			</File>
			<File
				RelativePath=".\png\pngwutil.c">
			</File>
			<File
				RelativePath=".\png\trees.c">
			</File>
			<File
				RelativePath=".\png\uncompr.c">
			</File>
			<File
				RelativePath=".\png\zutil.c">
			</File>
		</Filter>
		<Filter
			Name="mpeg"
			Filter="">
			<File
				RelativePath=".\mpeg\conform.c">
			</File>
			<File
				RelativePath=".\mpeg\emotion.c">
			</File>
			<File
				RelativePath=".\mpeg\fdctref.c">
			</File>
			<File
				RelativePath=".\mpeg\predict.c">
			</File>
			<File
				RelativePath=".\mpeg\putbits.c">
			</File>
			<File
				RelativePath=".\mpeg\puthdr.c">
			</File>
			<File
				RelativePath=".\mpeg\putmpg.c">
			</File>
			<File
				RelativePath=".\mpeg\putpic.c">
			</File>
			<File
				RelativePath=".\mpeg\putvlc.c">
			</File>
			<File
				RelativePath=".\mpeg\quantize.c">
			</File>
			<File
				RelativePath=".\mpeg\ratectl.c">
			</File>
			<File
				RelativePath=".\mpeg\readpic.c">
			</File>
			<File
				RelativePath=".\mpeg\stats.c">
			</File>
			<File
				RelativePath=".\mpeg\transfrm.c">
			</File>
		</Filter>
		<Filter
			Name="include"
			Filter=".h">
			<File
				RelativePath=".\cmn\shpcmn.h">
			</File>
			<File
				RelativePath=".\cmn\shpgimex.h">
			</File>
			<File
				RelativePath=".\stdgimex.cpp">
			</File>
			<File
				RelativePath=".\stdgimex.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="">
			<File
				RelativePath=".\gimex.rc">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
